
export class AppSettings{
  public static BASE_PATH = 'http://107.20.212.91:3036/';
  //public static BASE_PATH = 'http://192.168.1.60:3036/';
  //public static BASE_PATH = 'http://192.168.1.15:3036/';
  //public static BASE_PATH = 'http://dev.atypax.com:3036';
  public static LOGIN = 'users/login';
  public static ROUTE = 'routes/my/';
  public static TASKSSTORE ='tasks/';
  public static TASKSINSTALL='tasks/install/';
  public static TASKSUNISTALL='tasks/uninstall/'; 
  public static TASKSINVENTORY='tasks/inventory/';
  public static TASKSCONFIRM='tasks/confirm/';
  public static TASKSMEASUREMENTS='tasks/measurements/';
  public static TASKSISSUE='tasks/issue/';
  public static CAMPAIGNS='campaigns/';
  public static CAMPAIGNSMOTIVE='campaigns/motive/';
  public static CAMPAIGNSSUBMOTIVE='campaigns/submotive/';
  public static CAMPAIGNSTARGET='campaigns/issue/target/';
  public static CAMPAIGNSSTATUS='campaigns/issue/status/';
  public static CAMPAIGNSCATEGORIA='campaigns/categories/';
  public static CAMPAIGNSINSTALLSTATUS='campaigns/install/status/';
  public static CAMPAIGNSIMPLEMENTERS='campaigns/implementers/';
  public static TASKSCONTACTS='tasks/contacts/';
  public static CONTACT_NUMBER = 'tasks/contacts/phone/'
  public static STORECONTACTS='stores/contact/';
  public static PTASKSCONFIRM='tasks/confirm/';
  public static PTASKSINVENTORY='tasks/inventory/';
  public static PTASKSMEASUREMENT='tasks/measurement/';
  public static TASKSUNISTALLPOST='tasks/uninstall/';
  public static OPPORTUNITIES='opportunities/';
  public static OPPORTUNITIESGET='opportunities/type/';
  public static MAINTANANCE='tasks/maintenance/';
  public static BYCODE='campaigns/bycode/';
  public static MATERIALSINVENTORY = 'inventories/materials/';
  public static CLIENTSINVENTORY = 'clients/';
  public static ELEMENTSINVENTORY = 'elements/'
  public static CATEGORYINVENTORY = 'campaigns/categories/';
  public static DETAILMEASUREMENTS = 'measurements/detail/';
  public static CONTACTPRUEBA = 'stores/contact/positions/';
  public static LOCALISATION = 'stores/near/';
  public static TOUCH = 'navigations/';
  public static INVENTORY_SUBMOTIVE = 'inventory/submotive/';
  public static INVENTORY_MOTIVE = 'inventory/motive/';
} 